<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="ea1bea0ccd881d218d3101d418dbab60">
  <dict>
    <!--2021-09-17 15:23:56.000-->
    <string key="carrier_networkmode_gstyle">true</string>
  </dict>
</config>
